ROM problems with Acekard 2i and AKAIO 1.5

Discussion in 'NDS - Emulation and Homebrew' started by Shinryuji, Nov 28, 2009.

  1. Shinryuji
    OP

    Shinryuji GBAtemp Regular

    Member
    293
    0
    Sep 2, 2009
    The heavens.
    For some reason, certain ROMS won't load when I use them. As far as I know the roms that don't work are... Bleach: Dark Souls and Final Fantasy Tactics Advance 2.
    I'm using a DSL with an Acekard 2i and AKAIO 1.5.
    Any help?
     
  2. rockstar99

    rockstar99 Hi

    Member
    7,375
    156
    Dec 3, 2008
    Canada
    Toronto
    do you have the latest loaders
     
  3. Shinryuji
    OP

    Shinryuji GBAtemp Regular

    Member
    293
    0
    Sep 2, 2009
    The heavens.
    As far as I know, yes.
     
  4. emigre

    emigre Has complex motives

    Member
    8,005
    11,556
    Jan 28, 2009
    London
    Try formatting your micro SD and re-download the firmware and loaders. That might do the job.